{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{948819DD-0CD3-49B2-91E0-8530D1D0D871}|ProgramLauncher\\ProgramLauncher.csproj|c:\\users\\sjm\\desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\launcher_app\\programlauncher\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{948819DD-0CD3-49B2-91E0-8530D1D0D871}|ProgramLauncher\\ProgramLauncher.csproj|solutionrelative:programlauncher\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{948819DD-0CD3-49B2-91E0-8530D1D0D871}|ProgramLauncher\\ProgramLauncher.csproj|C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\programlauncher\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{948819DD-0CD3-49B2-91E0-8530D1D0D871}|ProgramLauncher\\ProgramLauncher.csproj|solutionrelative:programlauncher\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{948819DD-0CD3-49B2-91E0-8530D1D0D871}|ProgramLauncher\\ProgramLauncher.csproj|C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\programlauncher\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{948819DD-0CD3-49B2-91E0-8530D1D0D871}|ProgramLauncher\\ProgramLauncher.csproj|solutionrelative:programlauncher\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{948819DD-0CD3-49B2-91E0-8530D1D0D871}|ProgramLauncher\\ProgramLauncher.csproj|C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\programlauncher\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{948819DD-0CD3-49B2-91E0-8530D1D0D871}|ProgramLauncher\\ProgramLauncher.csproj|solutionrelative:programlauncher\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{00000000-0000-0000-0000-000000000000}|\u003CSolution\u003E|ProgramLauncher||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "ProgramLauncher",
              "DocumentMoniker": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\ProgramLauncher\\ProgramLauncher.csproj",
              "RelativeDocumentMoniker": "ProgramLauncher\\ProgramLauncher.csproj",
              "ToolTip": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\ProgramLauncher\\ProgramLauncher.csproj",
              "RelativeToolTip": "ProgramLauncher\\ProgramLauncher.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2025-04-22T03:09:10.813Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Form1.Designer.cs",
              "DocumentMoniker": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\ProgramLauncher\\Form1.Designer.cs",
              "RelativeDocumentMoniker": "ProgramLauncher\\Form1.Designer.cs",
              "ToolTip": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\ProgramLauncher\\Form1.Designer.cs",
              "RelativeToolTip": "ProgramLauncher\\Form1.Designer.cs",
              "ViewState": "AgIAAB8AAAAAAAAAAAArwC4AAAAkAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-04-22T01:32:16.984Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\ProgramLauncher\\Program.cs",
              "RelativeDocumentMoniker": "ProgramLauncher\\Program.cs",
              "ToolTip": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\ProgramLauncher\\Program.cs",
              "RelativeToolTip": "ProgramLauncher\\Program.cs",
              "ViewState": "AgIAAAMAAAAAAAAAAAAAAA8AAAAaAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-04-22T00:44:05.335Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.cs",
              "DocumentMoniker": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\ProgramLauncher\\Form1.cs",
              "RelativeDocumentMoniker": "ProgramLauncher\\Form1.cs",
              "ToolTip": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\ProgramLauncher\\Form1.cs",
              "RelativeToolTip": "ProgramLauncher\\Form1.cs",
              "ViewState": "AgIAAH8AAAAAAAAAAAAUwJwAAAAJAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-04-22T00:43:10.886Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Form1.cs [\uB514\uC790\uC778]",
              "DocumentMoniker": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\ProgramLauncher\\Form1.cs",
              "RelativeDocumentMoniker": "ProgramLauncher\\Form1.cs",
              "ToolTip": "C:\\Users\\SJM\\Desktop\\\uC5C5\uB370\uC774\uD2B8 \uAE30\uB2A5\\Launcher_App\\ProgramLauncher\\Form1.cs [\uB514\uC790\uC778]",
              "RelativeToolTip": "ProgramLauncher\\Form1.cs [\uB514\uC790\uC778]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-04-22T00:42:49.663Z"
            }
          ]
        }
      ]
    }
  ]
}